/* W3.CSS 4.04 Apr 2017 by Jan Egil and Borge Refsnes */
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
audio:not([controls]){display:none;height:0}[hidden],template{display:none}
a{background-color:transparent;-webkit-text-decoration-skip:objects}
a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}svg:not(:root){overflow:hidden}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,html [type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner, [type=button]::-moz-focus-inner, [type=reset]::-moz-focus-inner, [type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring, [type=button]:-moz-focusring, [type=reset]:-moz-focusring, [type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}
legend{color:inherit;display:table;max-width:100%;padding:0;white-space:normal}textarea{overflow:auto}
[type=checkbox],[type=radio]{padding:0}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-input-placeholder{color:inherit;opacity:0.54}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
/* End extract */
html,body{font-family:Verdana,sans-serif;font-size:15px;line-height:1.5}html{overflow-x:hidden}
h1{font-size:36px}h2{font-size:30px}h3{font-size:24px}h4{font-size:20px}h5{font-size:18px}h6{font-size:16px}.f1-serif{font-family:serif}
h1,h2,h3,h4,h5,h6{font-family:"Segoe UI",Arial,sans-serif;font-weight:400;margin:10px 0}.f1-wide{letter-spacing:4px}
hr{border:0;border-top:1px solid #eee;margin:20px 0}
.f1-image{max-width:100%;height:auto}img{margin-bottom:-5px}a{color:inherit}
.f1-table,.f1-table-all{border-collapse:collapse;border-spacing:0;width:100%;display:table}.f1-table-all{border:1px solid #ccc}
.f1-bordered tr,.f1-table-all tr{border-bottom:1px solid #ddd}.f1-striped tbody tr:nth-child(even){background-color:#f1f1f1}
.f1-table-all tr:nth-child(odd){background-color:#fff}.f1-table-all tr:nth-child(even){background-color:#f1f1f1}
.f1-hoverable tbody tr:hover,.f1-ul.f1-hoverable li:hover{background-color:#ccc}.f1-centered tr th,.f1-centered tr td{text-align:center}
.f1-table td,.f1-table th,.f1-table-all td,.f1-table-all th{padding:8px 8px;display:table-cell;text-align:left;vertical-align:top}
.f1-table th:first-child,.f1-table td:first-child,.f1-table-all th:first-child,.f1-table-all td:first-child{padding-left:16px}
.f1-btn,.f1-button{border:none;display:inline-block;outline:0;padding:8px 16px;vertical-align:middle;overflow:hidden;text-decoration:none;color:inherit;background-color:inherit;text-align:center;cursor:pointer;white-space:nowrap}
.f1-btn:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)}
.f1-btn,.f1-button{-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}   
.f1-disabled,.f1-btn:disabled,.f1-button:disabled{cursor:not-allowed;opacity:0.3}.f1-disabled *,:disabled *{pointer-events:none}
.f1-btn.f1-disabled:hover,.f1-btn:disabled:hover{box-shadow:none}
.f1-badge,.f1-tag{background-color:#000;color:#fff;display:inline-block;padding-left:8px;padding-right:8px;text-align:center}.f1-badge{border-radius:50%}
.f1-ul{list-style-type:none;padding:0;margin:0}.f1-ul li{padding:8px 16px;border-bottom:1px solid #ddd}.f1-ul li:last-child{border-bottom:none}
.f1-tooltip,.f1-display-container{position:relative}.f1-tooltip .f1-text{display:none}.f1-tooltip:hover .f1-text{display:inline-block}
.f1-ripple:active{opacity:0.5}.f1-ripple{transition:opacity 0s}
.f1-input{padding:8px;display:block;border:none;border-bottom:1px solid #ccc;width:100%}
.f1-select{padding:9px 0;width:100%;border:none;border-bottom:1px solid #ccc}
.f1-dropdown-click,.f1-dropdown-hover{position:relative;display:inline-block;cursor:pointer}
.f1-dropdown-hover:hover .f1-dropdown-content{display:block;z-index:1}
.f1-dropdown-hover:first-child,.f1-dropdown-click:hover{background-color:#ccc;color:#000}
.f1-dropdown-hover:hover > .f1-button:first-child,.f1-dropdown-click:hover > .f1-button:first-child{background-color:#ccc;color:#000}
.f1-dropdown-content{cursor:auto;color:#000;background-color:#fff;display:none;position:absolute;min-width:160px;margin:0;padding:0}
.f1-check,.f1-radio{width:24px;height:24px;position:relative;top:6px}
.f1-sidebar{height:100%;width:200px;background-color:#fff;position:fixed!important;z-index:1;overflow:auto}
.f1-bar-block .f1-dropdown-hover,.f1-bar-block .f1-dropdown-click{width:100%}
.f1-bar-block .f1-dropdown-hover .f1-dropdown-content,.f1-bar-block .f1-dropdown-click .f1-dropdown-content{min-width:100%}
.f1-bar-block .f1-dropdown-hover .f1-button,.f1-bar-block .f1-dropdown-click .f1-button{width:100%;text-align:left;padding:8px 16px}
.f1-main,#main{transition:margin-left .4s}
.f1-modal{z-index:3;display:none;padding-top:100px;position:fixed;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:rgb(0,0,0);background-color:rgba(0,0,0,0.4)}
.f1-modal-content{margin:auto;background-color:#fff;position:relative;padding:0;outline:0;width:600px}
.f1-bar{width:100%;overflow:hidden}.f1-center .f1-bar{display:inline-block;width:auto}
.f1-bar .f1-bar-item{padding:8px 16px;float:left;width:auto;border:none;outline:none;display:block}
.f1-bar .f1-dropdown-hover,.f1-bar .f1-dropdown-click{position:static;float:left}
.f1-bar .f1-button{white-space:normal}
.f1-bar-block .f1-bar-item{width:100%;display:block;padding:8px 16px;text-align:left;border:none;outline:none;white-space:normal;float:none}
.f1-bar-block .f1-center .f1-bar-item{text-align:center}.f1-block{display:block;width:100%}
.f1-responsive{overflow-x:auto}
.f1-container:after,.f1-container:before,.f1-panel:after,.f1-panel:before,.f1-row:after,.f1-row:before,.f1-row-padding:after,.f1-row-padding:before,
.f1-cell-row:before,.f1-cell-row:after,.f1-clear:after,.f1-clear:before,.f1-bar:before,.f1-bar:after{content:"";display:table;clear:both}
.f1-col,.f1-half,.f1-third,.f1-twothird,.f1-threequarter,.f1-quarter{float:left;width:100%}
.f1-col.s1{width:8.33333%}.f1-col.s2{width:16.66666%}.f1-col.s3{width:24.99999%}.f1-col.s4{width:33.33333%}
.f1-col.s5{width:41.66666%}.f1-col.s6{width:49.99999%}.f1-col.s7{width:58.33333%}.f1-col.s8{width:66.66666%}
.f1-col.s9{width:74.99999%}.f1-col.s10{width:83.33333%}.f1-col.s11{width:91.66666%}.f1-col.s12{width:99.99999%}
@media (min-width:601px){.f1-col.m1{width:8.33333%}.f1-col.m2{width:16.66666%}.f1-col.m3,.f1-quarter{width:24.99999%}.f1-col.m4,.f1-third{width:33.33333%}
.f1-col.m5{width:41.66666%}.f1-col.m6,.f1-half{width:49.99999%}.f1-col.m7{width:58.33333%}.f1-col.m8,.f1-twothird{width:66.66666%}
.f1-col.m9,.f1-threequarter{width:74.99999%}.f1-col.m10{width:83.33333%}.f1-col.m11{width:91.66666%}.f1-col.m12{width:99.99999%}}
@media (min-width:993px){.f1-col.l1{width:8.33333%}.f1-col.l2{width:16.66666%}.f1-col.l3{width:24.99999%}.f1-col.l4{width:33.33333%}
.f1-col.l5{width:41.66666%}.f1-col.l6{width:49.99999%}.f1-col.l7{width:58.33333%}.f1-col.l8{width:66.66666%}
.f1-col.l9{width:74.99999%}.f1-col.l10{width:83.33333%}.f1-col.l11{width:91.66666%}.f1-col.l12{width:99.99999%}}
.f1-content{max-width:980px;margin:auto}.f1-rest{overflow:hidden}
.f1-cell-row{display:table;width:100%}.f1-cell{display:table-cell}
.f1-cell-top{vertical-align:top}.f1-cell-middle{vertical-align:middle}.f1-cell-bottom{vertical-align:bottom}
.f1-hide{display:none!important}.f1-show-block,.f1-show{display:block!important}.f1-show-inline-block{display:inline-block!important}
@media (max-width:600px){.f1-modal-content{margin:0 10px;width:auto!important}.f1-modal{padding-top:30px}
.f1-dropdown-hover.f1-mobile .f1-dropdown-content,.f1-dropdown-click.f1-mobile .f1-dropdown-content{position:relative}	
.f1-hide-small{display:none!important}.f1-mobile{display:block;width:100%!important}.f1-bar-item.f1-mobile,.f1-dropdown-hover.f1-mobile,.f1-dropdown-click.f1-mobile{text-align:center}
.f1-dropdown-hover.f1-mobile,.f1-dropdown-hover.f1-mobile .f1-btn,.f1-dropdown-hover.f1-mobile .f1-button,.f1-dropdown-click.f1-mobile,.f1-dropdown-click.f1-mobile .f1-btn,.f1-dropdown-click.f1-mobile .f1-button{width:100%}}
@media (max-width:768px){.f1-modal-content{width:500px}.f1-modal{padding-top:50px}}
@media (min-width:993px){.f1-modal-content{width:900px}.f1-hide-large{display:none!important}.f1-sidebar.f1-collapse{display:block!important}}
@media (max-width:992px) and (min-width:601px){. {display:none!important}}
@media (max-width:992px){.f1-sidebar.f1-collapse{display:none}.f1-main{margin-left:0!important;margin-right:0!important}}
.f1-top,.f1-bottom{position:fixed;width:100%;z-index:1}.f1-top{top:0}.f1-bottom{bottom:0}
.f1-overlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:2}
.f1-display-topleft{position:absolute;left:0;top:0}.f1-display-topright{position:absolute;right:0;top:0}
.f1-display-bottomleft{position:absolute;left:0;bottom:0}.f1-display-bottomright{position:absolute;right:0;bottom:0}
.f1-display-middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}
.f1-display-left{position:absolute;top:50%;left:0%;transform:translate(0%,-50%);-ms-transform:translate(-0%,-50%)}
.f1-display-right{position:absolute;top:50%;right:0%;transform:translate(0%,-50%);-ms-transform:translate(0%,-50%)}
.f1-display-topmiddle{position:absolute;left:50%;top:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.f1-display-bottommiddle{position:absolute;left:50%;bottom:0;transform:translate(-50%,0%);-ms-transform:translate(-50%,0%)}
.f1-display-container:hover .f1-display-hover{display:block}.f1-display-container:hover span.f1-display-hover{display:inline-block}.f1-display-hover{display:none}
.f1-display-position{position:absolute}
.f1-circle{border-radius:50%}
.f1-round-small{border-radius:2px}.f1-round,.f1-round-medium{border-radius:4px}.f1-round-large{border-radius:8px}.f1-round-xlarge{border-radius:16px}.f1-round-xxlarge{border-radius:32px}
.f1-row-padding,.f1-row-padding>.f1-half,.f1-row-padding>.f1-third,.f1-row-padding>.f1-twothird,.f1-row-padding>.f1-threequarter,.f1-row-padding>.f1-quarter,.f1-row-padding>.f1-col{padding:0 8px}
.f1-container,.f1-panel{padding:0.01em 16px}.f1-panel{margin-top:16px;margin-bottom:16px}
.f1-code,.f1-codespan{font-family:Consolas,"courier new";font-size:16px}
.f1-code{width:auto;background-color:#fff;padding:8px 12px;border-left:4px solid #4CAF50;word-wrap:break-word}
.f1-codespan{color:crimson;background-color:#f1f1f1;padding-left:4px;padding-right:4px;font-size:110%}
.f1-card,.f1-card-2{box-shadow:0 2px 5px 0 rgba(0,0,0,0.16),0 2px 10px 0 rgba(0,0,0,0.12)}
.f1-card-4,.f1-hover-shadow:hover{box-shadow:0 4px 10px 0 rgba(0,0,0,0.2),0 4px 20px 0 rgba(0,0,0,0.19)}
.f1-spin{animation:f1-spin 2s infinite linear}@keyframes f1-spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}
.f1-animate-fading{animation:fading 10s infinite}@keyframes fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}
.f1-animate-opacity{animation:opac 0.8s}@keyframes opac{from{opacity:0} to{opacity:1}}
.f1-animate-top{position:relative;animation:animatetop 0.4s}@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}
.f1-animate-left{position:relative;animation:animateleft 0.4s}@keyframes animateleft{from{left:-300px;opacity:0} to{left:0;opacity:1}}
.f1-animate-right{position:relative;animation:animateright 0.4s}@keyframes animateright{from{right:-300px;opacity:0} to{right:0;opacity:1}}
.f1-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes animatebottom{from{bottom:-300px;opacity:0} to{bottom:0;opacity:1}}
.f1-animate-zoom {animation:animatezoom 0.6s}@keyframes animatezoom{from{transform:scale(0)} to{transform:scale(1)}}
.f1-animate-input{transition:width 0.4s ease-in-out}.f1-animate-input:focus{width:100%!important}
.f1-opacity,.f1-hover-opacity:hover{opacity:0.60}.f1-opacity-off,.f1-hover-opacity-off:hover{opacity:1}
.f1-opacity-max{opacity:0.25}.f1-opacity-min{opacity:0.75}
.f1-greyscale-max,.f1-grayscale-max,.f1-hover-greyscale:hover,.f1-hover-grayscale:hover{filter:grayscale(100%)}
.f1-greyscale,.f1-grayscale{filter:grayscale(75%)}.f1-greyscale-min,.f1-grayscale-min{filter:grayscale(50%)}
.f1-sepia{filter:sepia(75%)}.f1-sepia-max,.f1-hover-sepia:hover{filter:sepia(100%)}.f1-sepia-min{filter:sepia(50%)}
.f1-tiny{font-size:10px!important}.f1-small{font-size:12px!important}.f1-medium{font-size:15px!important}.f1-large{font-size:18px!important}
.f1-xlarge{font-size:24px!important}.f1-xxlarge{font-size:36px!important}.f1-xxxlarge{font-size:48px!important}.f1-jumbo{font-size:64px!important}
.f1-left-align{text-align:left!important}.f1-right-align{text-align:right!important}.f1-justify{text-align:justify!important}.f1-center{text-align:center!important}
.f1-border-0{border:0!important}.f1-border{border:1px solid #ccc!important}
.f1-border-top{border-top:1px solid #ccc!important}.f1-border-bottom{border-bottom:1px solid #ccc!important}
.f1-border-left{border-left:1px solid #ccc!important}.f1-border-right{border-right:1px solid #ccc!important}
.f1-topbar{border-top:6px solid #ccc!important}.f1-bottombar{border-bottom:6px solid #ccc!important}
.f1-leftbar{border-left:6px solid #ccc!important}.f1-rightbar{border-right:6px solid #ccc!important}
.f1-section,.f1-code{margin-top:16px!important;margin-bottom:16px!important}
.f1-margin{margin:16px!important}.f1-margin-top{margin-top:16px!important}.f1-margin-bottom{margin-bottom:16px!important}
.f1-margin-left{margin-left:16px!important}.f1-margin-right{margin-right:16px!important}
.f1-padding-small{padding:4px 8px!important}.f1-padding{padding:8px 16px!important}.f1-padding-large{padding:12px 24px!important}
.f1-padding-16{padding-top:16px!important;padding-bottom:16px!important}.f1-padding-24{padding-top:24px!important;padding-bottom:24px!important}
.f1-padding-32{padding-top:32px!important;padding-bottom:32px!important}.f1-padding-48{padding-top:48px!important;padding-bottom:48px!important}
.f1-padding-64{padding-top:64px!important;padding-bottom:64px!important}
.f1-left{float:left!important}.f1-right{float:right!important}
.f1-button:hover{color:#000!important;background-color:#ccc!important}
.f1-transparent,.f1-hover-none:hover{background-color:transparent!important}
.f1-hover-none:hover{box-shadow:none!important}
/* Colors */
.f1-amber,.f1-hover-amber:hover{color:#000!important;background-color:#ffc107!important}
.f1-aqua,.f1-hover-aqua:hover{color:#000!important;background-color:#00ffff!important}
.f1-blue,.f1-hover-blue:hover{color:#fff!important;background-color:#2196F3!important}
.f1-light-blue,.f1-hover-light-blue:hover{color:#000!important;background-color:#87CEEB!important}
.f1-brown,.f1-hover-brown:hover{color:#fff!important;background-color:#795548!important}
.f1-cyan,.f1-hover-cyan:hover{color:#000!important;background-color:#00bcd4!important}
.f1-blue-grey,.f1-hover-blue-grey:hover,.f1-blue-gray,.f1-hover-blue-gray:hover{color:#fff!important;background-color:#607d8b!important}
.f1-green,.f1-hover-green:hover{color:#fff!important;background-color:#4CAF50!important}
.f1-light-green,.f1-hover-light-green:hover{color:#000!important;background-color:#8bc34a!important}
.f1-indigo,.f1-hover-indigo:hover{color:#fff!important;background-color:#3f51b5!important}
.f1-khaki,.f1-hover-khaki:hover{color:#000!important;background-color:#f0e68c!important}
.f1-lime,.f1-hover-lime:hover{color:#000!important;background-color:#cddc39!important}
.f1-orange,.f1-hover-orange:hover{color:#000!important;background-color:#ff9800!important}
.f1-deep-orange,.f1-hover-deep-orange:hover{color:#fff!important;background-color:#ff5722!important}
.f1-pink,.f1-hover-pink:hover{color:#fff!important;background-color:#e91e63!important}
.f1-purple,.f1-hover-purple:hover{color:#fff!important;background-color:#9c27b0!important}
.f1-deep-purple,.f1-hover-deep-purple:hover{color:#fff!important;background-color:#673ab7!important}
.f1-red,.f1-hover-red:hover{color:#fff!important;background-color:#f44336!important}
.f1-sand,.f1-hover-sand:hover{color:#000!important;background-color:#fdf5e6!important}
.f1-teal,.f1-hover-teal:hover{color:#fff!important;background-color:#009688!important}
.f1-yellow,.f1-hover-yellow:hover{color:#000!important;background-color:#ffeb3b!important}
.f1-white,.f1-hover-white:hover{color:#000!important;background-color:#fff!important}
.f1-black,.f1-hover-black:hover{color:#fff!important;background-color:#000!important}
.f1-grey,.f1-hover-grey:hover,.f1-gray,.f1-hover-gray:hover{color:#000!important;background-color:#bbb!important}
.f1-light-grey,.f1-hover-light-grey:hover,.f1-light-gray,.f1-hover-light-gray:hover{color:#000!important;background-color:#f1f1f1!important}
.f1-dark-grey,.f1-hover-dark-grey:hover,.f1-dark-gray,.f1-hover-dark-gray:hover{color:#fff!important;background-color:#616161!important}
.f1-pale-red,.f1-hover-pale-red:hover{color:#000!important;background-color:#ffdddd!important}
.f1-pale-green,.f1-hover-pale-green:hover{color:#000!important;background-color:#ddffdd!important}
.f1-pale-yellow,.f1-hover-pale-yellow:hover{color:#000!important;background-color:#ffffcc!important}
.f1-pale-blue,.f1-hover-pale-blue:hover{color:#000!important;background-color:#ddffff!important}
.f1-text-red,.f1-hover-text-red:hover{color:#f44336!important}
.f1-text-green,.f1-hover-text-green:hover{color:#4CAF50!important}
.f1-text-blue,.f1-hover-text-blue:hover{color:#2196F3!important}
.f1-text-yellow,.f1-hover-text-yellow:hover{color:#ffeb3b!important}
.f1-text-white,.f1-hover-text-white:hover{color:#fff!important}
.f1-text-black,.f1-hover-text-black:hover{color:#000!important}
.f1-text-grey,.f1-hover-text-grey:hover,.f1-text-gray,.f1-hover-text-gray:hover{color:#757575!important}
.f1-text-amber{color:#ffc107!important}
.f1-text-aqua{color:#00ffff!important}
.f1-text-light-blue{color:#87CEEB!important}
.f1-text-brown{color:#795548!important}
.f1-text-cyan{color:#00bcd4!important}
.f1-text-blue-grey,.f1-text-blue-gray{color:#607d8b!important}
.f1-text-light-green{color:#8bc34a!important}
.f1-text-indigo{color:#3f51b5!important}
.f1-text-khaki{color:#b4aa50!important}
.f1-text-lime{color:#cddc39!important}
.f1-text-orange{color:#ff9800!important}
.f1-text-deep-orange{color:#ff5722!important}
.f1-text-pink{color:#e91e63!important}
.f1-text-purple{color:#9c27b0!important}
.f1-text-deep-purple{color:#673ab7!important}
.f1-text-sand{color:#fdf5e6!important}
.f1-text-teal{color:#009688!important}
.f1-text-light-grey,.f1-hover-text-light-grey:hover,.f1-text-light-gray,.f1-hover-text-light-gray:hover{color:#f1f1f1!important}
.f1-text-dark-grey,.f1-hover-text-dark-grey:hover,.f1-text-dark-gray,.f1-hover-text-dark-gray:hover{color:#3a3a3a!important}
.f1-border-red,.f1-hover-border-red:hover{border-color:#f44336!important}
.f1-border-green,.f1-hover-border-green:hover{border-color:#4CAF50!important}
.f1-border-blue,.f1-hover-border-blue:hover{border-color:#2196F3!important}
.f1-border-yellow,.f1-hover-border-yellow:hover{border-color:#ffeb3b!important}
.f1-border-white,.f1-hover-border-white:hover{border-color:#fff!important}
.f1-border-black,.f1-hover-border-black:hover{border-color:#000!important}
.f1-border-grey,.f1-hover-border-grey:hover,.f1-border-gray,.f1-hover-border-gray:hover{border-color:#bbb!important}






.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 0px; */ 1px dotted black */
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 150%;
  left: 50%;
  margin-left: -60px;
}

.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}













/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	background:green;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }
/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.6%;
}
.span_2_of_4 {
	width: 49.2%;
}
.span_1_of_4 {
	width: 23.8%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}






